Hirdetés

Milliók köszönhetnek el a WhatsApptól

Az alkalmazás minimum rendszerkövetelményei szigorodnak jövő évtől, sokan nem fogják tudni tovább használni.

A 2014 óta a Facebook tulajdonában lévő WhatsApp következő frissítése megemeli a minimum rendszerkövetelményeket, így számos felhasználó nem fogja tudni használni a csevegőprogramot 2020 február 1-től. Ez néhány millió felhasználót jelent a körülbelül másfél milliárdból. A céget nyilván nem rázza meg a dolog.

Hirdetés

Az iOS 8-as rendszerrel futó eszközök tulajdonosait viszont minden bizonnyal, ők ugyanis meglévő fiókjukat sem tudják majd használni. iOS 9-es rendszerverzió alatt sem új fiókot, sem meglévőt hitelesíteni nem lehet majd, ami az iPhone 5 tulajdonosoknak lehet probléma, amennyiben nem frissítettek, iPhone 4-es széria pedig végleg elbúcsúzhat szolgáltatástól. Androidos vonalon pedig a minimum 4-es verziószámra lesz szükség.

A Google kissé le van maradva a rendszerstatisztikákkal, de a legutóbbi adatok alapján ez a szigorítás mindössze az Android felhasználók 0,3%-át érinti, ennyi készüléken fut ugyanis a Gingerbread jelenleg is. Android 2.3.7-es verzióval és iOS 8-cal is használható marad a létező fiók, mindaddig, amíg nem kell újra hitelesíteni. Windows Phone viszont 2019 december 31-el értelemszerűen végleg kiesik a támogatott platformok sorából.

Hirdetés

Előzmények

Hirdetés